ISC DHCP CVE-2016-2774 Remote Denial of Service Vulnerability

Bugtraq ID: 84208
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-2774
Remote: Yes
Local: No
Published: Mar 07 2016 12:00AM
Updated: Dec 20 2016 02:08AM
Credit: The vendor reported the issue.
Vulnerable: Oracle Solaris 11.3
ISC Dhcp 4.3
ISC Dhcp 4.2.8
ISC Dhcp 4.3.3 P1
ISC Dhcp 4.3.3
ISC Dhcp 4.2.4
ISC Dhcp 4.2.3
ISC Dhcp 4.2.2
ISC Dhcp 4.2.1
ISC Dhcp 4.2.0
ISC Dhcp 4.1.0
ISC Dhcp 4.1-ESV-R12-P1
IBM PowerKVM 3.1
IBM PowerKVM 2.1
IBM i 7.2
IBM i 7.1
IBM i 7.3
Not Vulnerable: ISC Dhcp 4.3.4
ISC Dhcp 4.1-ESV-R13


 

Privacy Statement
Copyright 2010, SecurityFocus